## eole-winbind 2.10.0-8

=== Makefile ===
################################
# Makefile pour eole-proxy
################################

SOURCE=eole-winbind
VERSION=2.10
EOLE_VERSION=2.10
EOLE_RELEASE=2.10.0
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-winbind (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4db5d7b] enregistrement_domaine.sh : shellcheck
  * [6750f6d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2a205c2] Joël Cuissinat: Update package since “debian/2.10.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 31 Mar 2025 21:11:20 +0200

eole-winbind (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [63e5645] Regrouper les onglets freeradius, proxy et winbind.
  * [09c0be7] Merge branch 'master' into dist/eole/2.10.0/master
  * [fdb571e] Lier les templates à l’activation du service.
  * [dbfbba7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [603ea07] Benjamin Bohard: Update package since “debian/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Mar 2025 15:36:09 +0100

eole-winbind (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [71b6908] Simplification/amélioration du test diagnose winbind
  * [092b542] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7202388] Joël Cuissinat: Update package since “debian/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Feb 2025 14:53:02 +0100

eole-winbind (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3efd52e] Typo sur le nom de FreeRADIUS.
  * [27873f5] Calculer automatiquement l’activation de Winbind.
  * [4a502e2] Merge branch 'master' into dist/eole/2.10/master

  [ EOLE Build Daemon ]
  * [a502d7b] Benjamin Bohard: Update package since “debian/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 Jan 2025 08:57:24 +0100

eole-winbind (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a9660f7] Cibler le conteneur internet plutôt que proxy.
  * [7e285f1] Merge branch 'master' into dist/eole/2.10/master

  [ EOLE Build Daemon ]
  * [36fe49f] Benjamin Bohard: Update package since “debian/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Jan 2025 08:21:26 +0100

eole-winbind (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [139fdcc] exécuter les commandes dans le conteneur 'internet' et non 'proxy' (ref #36275)

  [ Benjamin Bohard ]
  * [e4fd365] Utiliser la bonne variable pour conditionner la validation du nom de machine.
  * [45b1424] Merge branch 'master' into dist/eole/2.10/master

  [ EOLE Build Daemon ]
  * [da79295] Benjamin Bohard: Update package since “debian/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Dec 2024 14:19:08 +0100

eole-winbind (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8cbb6c2] Installer dans le groupe de conteneur internet.
  * [423a528] Merge branch 'master' into dist/eole/2.10/master
  * [5b969fe] Format de paquet "native".

  [ EOLE Build Daemon ]
  * [c52937d] Benjamin Bohard: Update package since “debian/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Nov 2024 14:05:09 +0100

eole-winbind (2.10.0-1) eole-2.10-unstable; urgency=low

  * [7168f24] Empaquetage de la première version.
  * [ee57521] Merge branch 'master' into dist/eole/2.10/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Nov 2024 09:48:10 +0100

=== debian/control ===
Source: eole-winbind
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>=13),
  debhelper-compat (=13)
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-winbind
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-winbind/repository

Package: eole-winbind
Architecture: all
Depends: ${misc:Depends}
Replaces: eole-proxy (<< 2.10.0-2)
Breaks: eole-proxy (<< 2.10.0-2)
Description: Templates et dictionnaires pour winbind
 Intégration du service winbind avec les services requérant une authentification
 auprès de l’annuaire AD.

Package: eole-winbind-pkg
Architecture: all
Depends: winbind
Description: Paquet de dépendance pour l’installation de winbind en conteneur.
